/* 会員ステージ未設定時に表示させる文字列 */
.fs-p-accountInfo__accountRank__rank:empty::before {
content: 'REGULAR';
}

@media screen and (min-width: 769px) {
    #flavor ul.fl_new{
        gap:15px;
    }
    #flavor ul.fl_new li{
    margin: 0!important;
    }
}
/*CMA追加*/
.fs-c-linkedServiceLogin__body{
    padding: 15px;
    border-radius: 5px;
    border: 1px solid #EEE;
    text-align: center;
    max-width: 500px;
    width: 100%;
    margin: 0 auto;
    margin-bottom: 3%;
}
.fs-c-linkedServiceLogin__body .fs-c-linkedServiceLogin__message{
    margin-bottom:10px;
}
.fs-c-linkedServiceLogin__body .fs-c-linkedServiceLogin__login{
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 10px;
}
.fs-c-anotherLogin--apple .signin-button{
    margin: 10px 0;
    display: flex;
    justify-content: center;
}
.fs-c-anotherLogin--google{
    /*margin: 30px 0;*/
    display: flex;
    justify-content: center;
}
#fs_ShoppingCartLogin .fs-c-anotherLogin--amazon,
#fs_Login .fs-c-anotherLogin--amazon {
    padding: 0;
    border-radius: 0;
    border: none;
}
.fs-body-my-linkedAccounts .fs-c-linkServicesList__item{
    padding: 15px;
    border-radius: 5px;
    border: 1px solid #EEE;
    max-width: 520px;
    width: 100%;
    margin: 10px auto;
    display: grid;
    align-items: center;
    grid-template-columns: 100px 100px 1fr;
}
.fs-body-my-linkedAccounts .fs-c-linkService__service__label{
    font-weight: 600;
}
.fs-body-my-linkedAccounts .fs-c-linkService__status{
    color: #AAA;
}
.fs-body-my-linkedAccounts .fs-c-linkServicesList__item.is-linked .fs-c-linkService__status{
    color: #034A96;
}
.fs-body-my-linkedAccounts .fs-c-button--revokeLinkedService{
    width: 100%;
}
ul.fs-c-accountService li.fs-c-accountService__page--linkedAccounts a{
   background: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' width='24' height='24' viewBox='0 0 24 24' fill='none' stroke='%2385BFD6' stroke-width='1' stroke-linecap='round' stroke-linejoin='round'%3E%3Cline x1='9.2' y1='12' x2='15.3' y2='8.3'/%3E%3Cline x1='9.2' y1='12' x2='15.3' y2='15.7'/%3E%3Ccircle cx='7' cy='12' r='2.2'/%3E%3Ccircle cx='17' cy='7' r='2.2'/%3E%3Ccircle cx='17' cy='17' r='2.2'/%3E%3C/svg%3E") no-repeat 50% 10px;
}
ul.fs-c-accountService li.fs-c-accountService__page--linkedAccounts a:hover{
    background-color: #fff;
}
.fs-body-linkRegister .fs-c-linkedAccountInfo{
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    gap: 20px;
    justify-content: center;
    padding: 15px;
    border-radius: 5px;
    border: 1px solid #EEE;
    margin: 30px auto;
    width: 100%;
    margin: 10px auto;
}
.fs-body-linkRegister .fs-c-agreementConfirmation__message--newsletterChecked{
    padding: 15px;
    background: #eee;
    margin-bottom: 10px;
}
.fs-body-linkRegister .fs-c-button--cancelAccountLinking{
    color: #FFF !important;
    padding: 10px !important;
    display: block;
    border: none;
    border-radius: 5px;
    font-size: 14px;
    line-height: 140%;
    background: #85BFD6 !important;
    text-align: center;
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 10px;
}
@media (width < 768px){
.fs-body-my-linkedAccounts .fs-c-linkServicesList__item{
    display: flex;
    flex-wrap: wrap;
    gap:10px;
}
.fs-body-my-linkedAccounts .fs-c-linkService__service,
.fs-body-my-linkedAccounts .fs-c-linkService__status{
    width: 48%;
}
.fs-body-my-linkedAccounts .fs-c-linkService__button{
    width: 100%;
}
ul.fs-c-accountService li.fs-c-accountService__page--accountSettingsModify {
   border-right: none;
}
ul.fs-c-accountService li.fs-c-accountService__page--linkedAccounts{
   border-right: 1px solid #EEE;
   border-top: 1px solid #EEE;
}
}